# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Mar 29 19:01:28 UTC 2017
pkgname = java-qdox
pkgver = 1.12.1-2.1
pkgdesc = A high speed, small footprint parser for extracting class/interface/method definitions from source files complete with JavaDoc @tags
url = https://github.com/codehaus/qdox
builddate = 1490814087
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 2662400
arch = any
license = APACHE
depend = java-runtime
makedepend = apache-ant
makedepend = jh
makedepend = junit
